@font-face {
	font-family: 'Klover';
	src: url('../fonts/klover.otf') format('opentype');
	}
	
@font-face {
	font-family: 'Klover-Outline';
	src: url('../fonts/kloveroutline.otf') format('opentype');
	}
	
.headingfont h1 {
    font-family:"Klover-Outline";
    font-weight: normal;
    font-style: normal; 
}

.headingfont h2 {
    font-family:"Klover-Outline";
    font-weight: normal;
    font-style: normal; 
}

.headingfont h3 {
    font-family:"Klover-Outline";
    font-weight: normal;
    font-style: normal; 
}

.heroheading {
    font-size: 150px;
    font-weight: normal;
    font-style: normal; 
}